@font-face {
    font-family: "Michroma-Regular";
    src: url(font/Michroma/Michroma-Regular.ttf);
}

@font-face {
    font-family: "MiriamLibre-Regular";
    src: url(font/Miriam_Libre/MiriamLibre-Regular.ttf);
}

@font-face {
    font-family: "Alien-Regular";
    src: url(font/AlienFont/alienfont.ttf);
}

* {
    box-sizing: border-box;
}

body {
    background-color: black;
}

/* Overall site header styling */
#sitehead {
    font-family: "Alien-Regular", "Michroma-Regular", 'Courier New', Courier, monospace;
    background-image: url(images/headbg1.jpg);
    background-repeat: repeat;
    background-color: black;
    padding-top: 1px;
    padding-bottom: 25px;
    text-align: center;
}

#siteheadsub {
    background-image: url(images/headbg2b.jpg);
    background-repeat: repeat;
    background-color: black;
    padding-top: 5px;
    padding-bottom: 3px;
}

#sitehead h1 {
    font-size: 84px;
    letter-spacing: 18px;
    color: rgb(236, 218, 53);
    text-shadow: 3px 3px rgb(54, 51, 35);
}

#sitehead h2 {
    font-size: 32px;
    letter-spacing: 3px;
    color: white;
}

.sectionbr {
    background-image: url(images/contentbg2.jpg);
    background-repeat: repeat;
    background-color: black;
}

/* Content section */
.contentrow {
    background-image: url(images/contentbg2.jpg);
    background-repeat: repeat;
    background-color: black;
}

/* Column definition for columns */
.col {
    float: left;
    padding: 20px;
}

/* Right padding */
.col.side {
    width: 15%;
}

/* Middle content */
.col.contentcol {
    width: 70%;
    background-color: white;
    border: 3px double black;
    border-radius: 30px;
}

/* Clear floats after the columns */
.contentrow:after {
    content: "";
    display: table;
    clear: both;
}

/* Column definition for footer subcolumns */
.csubcolumn4 {
    float: left;
    padding: 10px;
}

    /* Side content for the footer */
    .csubcolumn4.side {
        width: 2%;
    }

    /* Side content for the footer */
    .csubcolumn4.flmiddle {
        width: 24%;
    }

    /* Middle content for the footer */
    .csubcolumn4.lmiddle {
        width: 24%;
    }

    /* Middle content for the footer */
    .csubcolumn4.rmiddle {
        width: 24%;
    }

    /* Middle content for the footer */
    .csubcolumn4.frmiddle {
        width: 24%;
    }

    /* Clear floats after the footer row columns */
    #bizsnips_row:after {
        content: "";
        display: table;
        clear: both;
    }

/* Style the footer */
#sfooter {
    color: white;
    font-family: Verdana, sans-serif;
    font-size: 14px;
    text-align: center;
    border-top: solid 3px black;
}

    #sfooter h3 {
        font-family: "Michroma-Regular", sans-serif;
        font-size: 20px;
    }

    /* Column definition for the footer */
    .fcolumn {
        float: left;
        padding-left: 10px;
        padding-right: 10px;
        padding-bottom: 30px;
        background-color: black;
    }

    /* Side content for the footer */
    .fcolumn.side {
        width: 35%;
        height: 240px;
    }

        /* Column definition for footer subcolumns */
        .fsubcolumn {
            float: left;
            padding: 10px;
        }

        /* Side content for the footer */
        .fsubcolumn.side {
            width: 30%;
        }

        /* Side content for the footer */
        .fsubcolumn.flmiddle {
            width: 10%;
        }

        /* Middle content for the footer */
        .fsubcolumn.lmiddle {
            width: 10%;
        }

        /* Middle content for the footer */
        .fsubcolumn.rmiddle {
            width: 10%;
        }

        /* Middle content for the footer */
        .fsubcolumn.frmiddle {
            width: 10%;
        }

        /* Clear floats after the footer row columns */
        #fsubrow:after {
            content: "";
            display: table;
            clear: both;
        }

    /* Middle content for the footer */
    .fcolumn.middle {
        width: 30%;
        height: 240px;
    }

    /* Clear floats after the footer row columns */
    .sfooterrow:after {
        content: "";
        display: table;
        clear: both;
    }

    /* Business hours table center */
    #ophours {
        margin-left: auto;
        margin-right: auto;
    }

        #ophours td {
            text-align: left;
            padding-left: 4px;
            padding-right: 8px;
        }

.about {
    font-family: Verdana, sans-serif;
}

#aintroid {
    text-decoration: none;
}

.about h2 {
    font-family: "Michroma-Regular", sans-serif;
    text-align: center;
}

/* Center video */
.about iframe {
    display: block;
    margin: auto;
}

.navhr {
    border: 1px lightgray;
    border-style: dotted;
}

.nav {
    text-align: center;
    font-family: Verdana, sans-serif;
    font-size: 16px;
    font-variant: small-caps;
}

.nav a:link {
    color: inherit;
    text-decoration: none;
}

.nav a:visited {
    color: inherit;
    text-decoration: none;
}

.nav a:hover {
    color: grey;
    text-decoration: underline;
}

.nav a:active {
    color: black;
    text-decoration: underline;
}

/* Center galleries */
.imagegal {
    display: block;
    margin: auto;
    width: 100%;
    height: 534px;
    background: black;
}

.tauthor {
    font-weight: bold;
    font-size: 18px;
}

.tauthorloc {
    font-size: 15px;
}

/* Format site footer note for design by */
#designbytxt {
    font-family: "Michroma-Regular", sans-serif;
    font-size: 10px;
    color: white;
}